/* .getsocial{
	position: fixed; 
	top: 200px; 
	left: 291px; 
	margin-left: 0px; 
	display: inline;
} */
.ui-widget-content a{
	color:#444;
}
._c_wrap{
	width: 100%;
	position: relative;
	z-index: 100;
	margin: -48px 0px 10px 0px;
}
#_c_search_field{
    border: 1px solid #0066FF;
    border-radius: 8px;
    font-size: 24px;
    height: 30px;
    line-height: 30px;
    outline: medium none;
    padding: 8px 12px;
    width: 552px;
	padding-left:34px;
    font-family: 'georgia',sans-serif;
	color:black;
	background:white url('/allk_search/images/magnifier.png') 7px center no-repeat;
}
._c_search_form{
    position: relative;
    *z-index: 1;
    width: 600px;
    margin: 50px auto 0 auto;
    padding: 8px;
    text-align: left;
    background-color: #0097cf;
    background-image: -moz-linear-gradient(top, #04a2dd, #03739c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#04a2dd), to(#03739c));
    background-image: -webkit-linear-gradient(top, #04a2dd, #03739c);
    background-image: -o-linear-gradient(top, #04a2dd, #03739c);
    background-image: linear-gradient(to bottom, #04a2dd, #03739c);
    background-repeat: repeat-x;
    border: 1px solid #024e6a;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 2px #111;
    -moz-box-shadow: 0 0 2px #111;
    box-shadow: 0 0 2px #111;
}
._c_search_form .ui-autocomplete{
    width: 600px;
    margin-top: 12px;
    background: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    max-width:594px;
	position:absolute !important;
	padding:0 2px;
	/*height: 210px; overflow-y: scroll; overflow-x: hidden;*/
	margin-top: 56px !important;
	margin-left: 9px !important;
}
._c_search_form .ui-menu-item{
    font-size:0 !important;
	cursor:pointer !important;
}
._c_search_form .ui-menu-item a{
    font-size:19px !important;
    font-family: 'georgia',sans-serif;
	width: 100% !important;
	display: block !important;
	border:0;
}
._c_search_form .ui-state-hover{
	background: white !important;
    border-color:white !important;
    cursor:pointer !important;
    color:#fff !important;
	background: #0073ea url('/allk_search/ui-bg_gloss-wave_35_f6a828_500x100.png') !important;
}
._c_search_form .ui-menu-item a table td:first-of-type{
    width:88px;
}
._c_search_form .ui-menu-item a table td{
    border:0;
}
._c_search_form .ui-autocomplete table{
    width:100%;
}
._c_search_form .ui-autocomplete td{
    vertical-align: middle;
}